Subject: RE: looking for windres for b18
From: [email-masked] (Sergey Okhapkin)

13 Jun 1998 03:43:57 -0700
Message-ID: <01BD96B2.E02DB980.cygnus.gnu-win32@sos>
To: Gnu win32 <[email-masked]>, "'Kees van Veen'" <[email-masked]>

Kees van Veen wrote:
> I'm still on b18 (yes, really, but the latest coolview) and I'm looking for
> windres.exe.
> 
> The one I got I copied from the b18 environment of Mumit Khan, but it seems to
> produce a different COFF format (the linker doesn't complain, but nm can't read
> it and the application won't start).
> 
> Does anyone still have a copy that can be used with b18 ?
> 

Did you try to compile windres yourself from binutils-2.9.1 sources?

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".